#u763,#u764,#u765,#u766,#u767
{
	background-color: #46320F;
	border-radius: 36px;
}

#menuu1027
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u645,#u1063,#u1064
{
	background-color: transparent;
}

#u1066-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #45310D;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	font-family: abel, sans-serif;
	font-weight: 400;
}

#u1064:hover #u1066-4 p
{
	color: #850000;
	visibility: inherit;
}

#u1035,#u1036
{
	background-color: transparent;
}

#u1039-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #45310D;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	font-family: abel, sans-serif;
	font-weight: 400;
}

#u1036:hover #u1039-4 p
{
	color: #850000;
	visibility: inherit;
}

#u1043
{
	border-color: #777777;
	background-color: transparent;
}

#u1045-4
{
	background-color: transparent;
	color: #45310D;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	font-family: abel, sans-serif;
	font-weight: 400;
}

#u1043:hover #u1045-4 p
{
	color: #850000;
	visibility: inherit;
}

#u1059
{
	border-color: #777777;
	background-color: transparent;
}

#u1061-4
{
	background-color: transparent;
	color: #45310D;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	font-family: abel, sans-serif;
	font-weight: 400;
}

#u1043.MuseMenuActive #u1045-4 p,#u1059:hover #u1061-4 p
{
	color: #850000;
	visibility: inherit;
}

#u1050
{
	border-color: #777777;
	background-color: transparent;
}

#u1052-4
{
	background-color: transparent;
	color: #45310D;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	font-family: abel, sans-serif;
	font-weight: 400;
}

#u1059.MuseMenuActive #u1061-4 p,#u1050:hover #u1052-4 p
{
	color: #850000;
	visibility: inherit;
}

#u1040,#u1041,#u1042,#u1056,#u1049,#u1070,#u1073
{
	background-color: transparent;
}

#u1074-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #45310D;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	font-family: abel, sans-serif;
	font-weight: 400;
}

#u1050.MuseMenuActive #u1052-4 p,#u1073:hover #u1074-4 p
{
	color: #850000;
	visibility: inherit;
}

#u1028,#u1029
{
	background-color: transparent;
}

#u1032-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #45310D;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	font-family: abel, sans-serif;
	font-weight: 400;
}

#u1029:hover #u1032-4 p
{
	color: #850000;
	visibility: inherit;
}

#u1064.MuseMenuActive #u1066-4 p,#u1036.MuseMenuActive #u1039-4 p,#u1073.MuseMenuActive #u1074-4 p,#u1029.MuseMenuActive #u1032-4 p
{
	color: #850000;
	visibility: inherit;
	font-size: 18px;
	font-family: abel, sans-serif;
	font-weight: 400;
	font-style: normal;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u5223
{
	background-color: #562330;
}

#u5224-4
{
	background-color: transparent;
	color: #6F0032;
	font-family: abel, sans-serif;
	font-weight: 400;
}


